[USN-3861-2] PolicyKit vulnerability

protocol=”application/pgp-signature”; boundary=”=-DGawHBHsTeGl4a2+Yx7U”

–=-DGawHBHsTeGl4a2+Yx7U

Content-Transfer-Encoding: quoted-printable

=
=

Ubuntu Security Notice USN-3861-2
January 16, 2019

policykit-1 vulnerability
=
=

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 12.04 ESM

Summary:

PolicyKit could allow unintended access.

Software Description:
– policykit-1: framework for managing administrative policies and
privileges

Details:

USN-3861-1 fixed a vulnerability in PolicyKit. This update provides
the corresponding update for Ubuntu 12.04 ESM.

Original advisory details:

=C2=A0It was discovered that PolicyKit incorrectly handled certain large
=C2=A0user UIDs. A local attacker with a large UID could possibly use this
=C2=A0issue to perform privileged actions.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 ESM:
=C2=A0 libpolkit-backend-1-0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A0=C2=A00.104-1ubuntu1.4
=C2=A0 policykit-1=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A00.104-=
1ubuntu1.4

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
=C2=A0 https://usn.ubuntu.com/usn/usn-3861-2
=C2=A0 https://usn.ubuntu.com/usn/usn-3861-1
=C2=A0 CVE-2018-19788
–=-DGawHBHsTeGl4a2+Yx7U

Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

—–BEGIN PGP SIGNATURE—–
Version: GnuPG v2

iQIcBAABCAAGBQJcP4GNAAoJEEW851uECx9pcYsP/iC+KedrB8s5AUIU8t1VQgjY
NvQcooSqRvecK4YzsSi6LwuK+OKM83px9nN2PteFIQMiQgrBfC95thX1dZqTDsw/
gA191262OgnHK1Y31/yXBDZFFUR6YvwqVBzxE3WPWi3F1VXRUPjhtq6FuC3QyjlF
FCL9oAExsEte2JFaE0ZzIovQp8KDtTvG9SBssRFf4g55FPTUII6dvqjPmgkMed+A
E95VfHFb/mtrPwAvmy/FdFp0jvH/TUn9xxM/WCVAfke8R8MXRk4mtNgsbGr7O8J8
rWRCdIsHQsLgnS94OTDAtCXLMxzFiTcVc0UecJ+iN50qP+V60iKquheKhxnZ/nsF
Z55q4kxdTE4ZUcG+3226jTC4wyzcW3CdqQpXfzXTHrMrWcln5DI8cwO20KA+hVIs
W7kznGvd3/VHU6a3HcqRS+lMVqu1T1jrxwSONBCqTNhcaf7SDkhLR/K57JKn5IaJ
2HRRM5RqAVK0d/ubw3l/QySVJHh0C9oNPM+97wIWcJgMPCbCW9UhQrUy5v9qtdm8
yvZ7OjWDUZuSF7rNUXR8XYAOB8J3FOXtAddtlVhvouTUg+Qewag8Q42JiYbxxj7D
XLaSRsJP9Y3PThUgAq6LpYt1mJbyne26Z6bxvR9L3PRO474XJPDmjuJqejYU07ZP
0fqV5YcZsA5yLpF0f/pb
=GPDz
—–END PGP SIGNATURE—–

–=-DGawHBHsTeGl4a2+Yx7U–

MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK